Changeset 3861


Ignore:
Timestamp:
Oct 16, 2018 12:38:51 PM (11 months ago)
Author:
stefan
Message:

give more details on version mismatch

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/run_autotools

    r3858 r3861  
    144144  local toolVer=`$toolName --version`
    145145  if ! expr "$toolVer" : '.*'"$escapedVer"'.*' &>/dev/null ; then
    146     echo "You are not using the correct version of $toolName."
     146    echo "You are not using the required version $requiredVer of $toolName (" `which $toolName` ")"
    147147    return 2
    148148  fi
Note: See TracChangeset for help on using the changeset viewer.